<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <record id="view_users_form" model="ir.ui.view">
            <field name="name">res.users.form.inherit</field>
            <field name="model">res.users</field>
            <!-- <field name="priority">3</field> -->
            <field name="inherit_id" ref="inagro_user_inventory.view_users_form"/>
            <field name="arch" type="xml">

                <data>
                    <field name="warehouse_ids" position="after">
                        <field name="sales_warehouse_ids" widget="many2many_tags"/>
                    </field>

                    <xpath expr="//group[@name='warehouse']" position="after">
                        <group string="My Sales" name="subordinate_marketing">
                            <field name="sales_child_ids" widget="many2many_tags"/>
                        </group>
                    </xpath>
                </data>
            </field>
        </record>
    </data>
</openerp>
